# umi-blocks

Official collection of some high quality blocks.

## Usage

```shell
$ umi block list
$ umi block add [A block name in list, or any github address of a umi block]
```

You can visit umi [doc](https://umijs.org/guide/block.html) for find out more info about umi block.

## Contribute

You can create a umi block and make a PR for us!

How to create a block:

```shell
$ yarn create umi --block
```
